#365 I can't Mark Task Completed

Release_1.3
closed
nobody
None
windows
1
2013-10-17
2013-09-11
Zoran
No

I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
When I click, nothing happend. Recurrence is set to None !!!
file:///G:/TaskCoachRecurrence.PNG
Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is better !!!
There is also other troubles with dates and progress !!!
Sometimes I get error message when I close program !!!
file:///G:/TaskCouch.PNG
And I attach taskcoachlog.txt !!!

            Help Plz !!!
1 Attachments

Related

Support Requests: #365

Discussion

  • The log file doesn't seem to be attached...

     
  • Zoran
    Zoran
    2013-09-30

    Hello!

    Possible. I have feeling there was not all OK with ticket creation. I
    attech now all things agein.

    Thanks

    Dne 28.09.2013 12:57, pis(e "Jérome Laheurte" :

    The log file doesn't seem to be attached...


    [support-requests:#365]
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed

    Status: unread
    Created: Wed Sep 11, 2013 12:31 PM UTC by Zoran
    Last Updated: Wed Sep 11, 2013 12:31 PM UTC
    Owner: nobody

    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!

             Help  Plz  !!!
    

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #365

  • Nope, still doesn't work. Please e-mail it to directly (fraca7 AT free DOT fr)

     
  • Please confirm that this is fixed in 1.3.33.

     
  • Zoran
    Zoran
    2013-10-14

    Hoj !

    Thanks. It's work now. May I ask? I see CalendarView in TaskUnifier. Is
    it planed do somethin like in TaskCouch? Is there any RoadMap for TaskCouch?

    LP
    Zoki

    Dne 13.10.2013 15:57, pis(e "Jérome Laheurte" :

    Please confirm that this is fixed in 1.3.33.


    [support-requests:#365]
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed

    Status: unread
    Created: Wed Sep 11, 2013 12:31 PM UTC by Zoran
    Last Updated: Wed Oct 02, 2013 05:46 PM UTC
    Owner: nobody

    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!

             Help  Plz  !!!
    

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #365

  • Zoran
    Zoran
    2013-10-14

    One more wish ???

    Is poissible to realise Graphical Visualization (In form of Calender) of
    TaskSummary of planed Time and or Actualy spended Time? It geve us
    Planed Time consumption and quick chance to decide about next Task
    priority and Realisation possibility.

    Is it nessary to generate Request Ticket???

    LP & Thanks
    Zoki

    Dne 13.10.2013 15:57, pis(e "Jérome Laheurte" :

    Please confirm that this is fixed in 1.3.33.


    [support-requests:#365]
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed

    Status: unread
    Created: Wed Sep 11, 2013 12:31 PM UTC by Zoran
    Last Updated: Wed Oct 02, 2013 05:46 PM UTC
    Owner: nobody

    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!

             Help  Plz  !!!
    

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #365

  • Zoran
    Zoran
    2013-10-14

    Hoj !

    Thanks. It's work now. My problem is fixed in 1.3.33. I found now
    another minor problem but it is not very important. I like this an I thanks.

    I have another question. May I ask? I see CalendarView in TaskUnifier.
    Is it planed to do somethin like in TaskCouch? Is there any RoadMap for
    TaskCouch?
    I have also another idea. Is poissible to realise Graphical
    Visualization (In form of Calender) of TaskSummary / planed Time
    consumption and or Actualy spended Time? It geve us Planed Time
    consumption and quick chance to decide about next Task priority and
    Realisation possibility.

    Is it nessary to generate Request Ticket or not ???

    Thanks again && LP
    Zoki

    Dne 14.10.2013 11:00, piše Zoran:

    Hoj !

    Thanks. It's work now. May I ask? I see CalendarView in TaskUnifier. Is
    it planed do somethin like in TaskCouch? Is there any RoadMap for
    TaskCouch?

    LP
    Zoki

    Dne 13.10.2013 15:57, pis(e "Jérome Laheurte" :

    Please confirm that this is fixed in 1.3.33.
    
    ------------------------------------------------------------------------
    
    /[support-requests:#365]
    <http://sourceforge.net/p/taskcoach/support-requests/365/>
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed/
    
    /Status:/ unread
    /Created:/ Wed Sep 11, 2013 12:31 PM UTC by Zoran
    /Last Updated:/ Wed Oct 02, 2013 05:46 PM UTC
    /Owner:/ nobody
    
    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!
    
              Help   Plz   !!!
    
    ------------------------------------------------------------------------
    
    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/
    
    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/
    

    [support-requests:#365]
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed

    Status: unread
    Created: Wed Sep 11, 2013 12:31 PM UTC by Zoran
    Last Updated: Sun Oct 13, 2013 01:57 PM UTC
    Owner: nobody

    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!

             Help  Plz  !!!
    

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #365

  • Zoran
    Zoran
    2013-10-14

    Yes !

    My problem (https://sourceforge.net/p/taskcoach/support-requests/365/)
    is fixed in 1.3.33.

    LP & Thanks
    Zoki

    Dne 14.10.2013 12:24, piše Zoran:

    One more wish ???

    Is poissible to realise Graphical Visualization (In form of Calender) of
    TaskSummary of planed Time and or Actualy spended Time? It geve us
    Planed Time consumption and quick chance to decide about next Task
    priority and Realisation possibility.

    Is it nessary to generate Request Ticket???

    LP & Thanks
    Zoki

    Dne 13.10.2013 15:57, pis(e "Jérome Laheurte" :

    Please confirm that this is fixed in 1.3.33.
    
    ------------------------------------------------------------------------
    
    /[support-requests:#365]
    <http://sourceforge.net/p/taskcoach/support-requests/365/>
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed/
    
    /Status:/ unread
    /Created:/ Wed Sep 11, 2013 12:31 PM UTC by Zoran
    /Last Updated:/ Wed Oct 02, 2013 05:46 PM UTC
    /Owner:/ nobody
    
    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!
    
              Help   Plz   !!!
    
    ------------------------------------------------------------------------
    
    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/
    
    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/
    

    [support-requests:#365]
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed

    Status: unread
    Created: Wed Sep 11, 2013 12:31 PM UTC by Zoran
    Last Updated: Sun Oct 13, 2013 01:57 PM UTC
    Owner: nobody

    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!

             Help  Plz  !!!
    

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #365

  • Aaron Wolf
    Aaron Wolf
    2013-10-14

    • status: unread --> closed
     
  • Zoran
    Zoran
    2013-10-15

    Hi!
    I try to work. I see the problem disappeared. I report it's OK. Then I
    add some new tasks, add property and try efort tracining. All work fine.
    When I finish my job duty i make Save & Close. When I want close
    TaskCouch It say me that there is unsaved things. Isave again and again
    but Notihng.
    When I ShutDown my computer I lose all yestrday work. When I run comp
    again I tray TaskCoach again. Same things. Saving not work and I get few
    Error Messages.

    At End I can't work again. If I can't save my entrys It's worth nothing.
    I'm also eager to know what's mean ( File
    "taskcoachlib\thirdparty\pubsub\core\topicobj.pyo", line 370, in
    __sendMessage).
    Is there any information sending to internet???

    LP
    Z

    Dne 14.10.2013 17:04, pis(e Aaron Wolf:

    • status: unread --> closed

    [support-requests:#365]
    http://sourceforge.net/p/taskcoach/support-requests/365/ I can't
    Mark Task Completed

    Status: closed
    Created: Wed Sep 11, 2013 12:31 PM UTC by Zoran
    Last Updated: Sun Oct 13, 2013 01:57 PM UTC
    Owner: nobody

    I can't Mark Task Completed - file:///G:/markTaskCompleted.PNG
    When I click, nothing happend. Recurrence is set to None !!!
    file:///G:/TaskCoachRecurrence.PNG
    Version is: 1.3.32 file:///G:/TaskCoachVer.PNG
    I have same trubles with ver.: 1.3.30, so I Upgrade but nothing is
    better !!!
    There is also other troubles with dates and progress !!!
    Sometimes I get error message when I close program !!!
    file:///G:/TaskCouch.PNG
    And I attach taskcoachlog.txt !!!

             Help  Plz  !!!
    

    Sent from sourceforge.net because you indicated interest in
    https://sourceforge.net/p/taskcoach/support-requests/365/

    To unsubscribe from further messages, please visit
    https://sourceforge.net/auth/subscriptions/

     

    Related

    Support Requests: #365

  • Aaron Wolf
    Aaron Wolf
    2013-10-15

    • status: closed --> open
    • Priority: 1 --> 4
     
  • Aaron Wolf
    Aaron Wolf
    2013-10-15

    Hi, please open new support tickets for new issues.

    Task Coach does not do any connecting to the internet except to check for new versions and new messages from the developers, both settings can be turned off in preferences if you like.

    The way Task Coach works, you must first save your file somewhere on your computer. Then, by default (although you can change this), it will automatically save all changes right away without you choosing to save.

    Try reseting the program to default so everything is back to normal. Do this by removing your .ini file, see https://answers.launchpad.net/taskcoach/+faq/1061

    After that, start the program, save your file somewhere on your computer, make some tasks, close the program. It should be saved and should come back when you open the program again.

    If this doesn't work, let us know.

    Thank you for reporting and for your patience!

     
  • Zoran
    Zoran
    2013-10-16

    Yes. I did do it on sugestion from Aaron Wolf (Try reseting the program
    to default so everything is back to normal. Do this by removing your
    .ini file, see https://answers.launchpad.net/taskcoach/+faq/1061). And
    Yes. Now all work fine.

    I also find Calendar view and TimeLine view. All is Coll. You can Close
    the SupportRequest 365 !

    Thanks

    Dne 15.10.2013 19:52, piše Jérôme Laheurte:

    Le 15 oct. 2013 à 05:19, Zoki zoran.portic@gmail.com a écrit :

    Hi!
    I try to work. I see the problem disappeared. I report it's OK. Then I add some new tasks, add property and try efort tracining. All work fine.
    When I finish my job duty i make Save & Close. When I want close TaskCouch It say me that there is unsaved things. Isave again and again but Notihng.
    When I ShutDown my computer I lose all yestrday work. When I run comp again I tray TaskCoach again. Same things. Saving not work and I get few Error Messages.
    I’ll take a look; in the mean time please disable auto import/export to Todo.txt.

    Cheers
    Jérôme

    .

     
  • Aaron Wolf
    Aaron Wolf
    2013-10-17

    • status: open --> closed
    • Priority: 4 --> 1